import 'package:flutter/material.dart';

import '../core/themes/theme.dart';

class CustomLoader extends StatelessWidget {
  const CustomLoader({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Center(
      child: CircularProgressIndicator.adaptive(
        valueColor: AlwaysStoppedAnimation<Color>(ThemeColor.mainColor),
      ),
    );
  }
}
